@font-face {
  font-family: "ttsf"; /* Project id 4153621 */
  src: url('iconfont.woff2?t=1690183625726') format('woff2'),
       url('iconfont.woff?t=1690183625726') format('woff'),
       url('iconfont.ttf?t=1690183625726') format('truetype');
}

.ttsf {
  font-family: "ttsf" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ttsf-zhaopian:before {
  content: "\e6c6";
}

.ttsf-guanli:before {
  content: "\e612";
}

.ttsf-rizhi:before {
  content: "\e60b";
}

.ttsf-delete:before {
  content: "\e630";
}

.ttsf-duanxin:before {
  content: "\e669";
}

.ttsf-jianpan:before {
  content: "\e7ae";
}

.ttsf-qingkong:before {
  content: "\e63e";
}

.ttsf-tianjia:before {
  content: "\e613";
}

.ttsf-tuichu:before {
  content: "\e60c";
}

.ttsf-xiaolian:before {
  content: "\e611";
}

